.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsa2{letter-spacing:-3.943600px;}
.lsb0{letter-spacing:-3.632800px;}
.ls8e{letter-spacing:-3.298400px;}
.lsb3{letter-spacing:-3.294800px;}
.ls95{letter-spacing:-3.237200px;}
.ls9d{letter-spacing:-2.983600px;}
.ls38{letter-spacing:-2.959862px;}
.ls96{letter-spacing:-2.757200px;}
.ls5d{letter-spacing:-2.674839px;}
.lsa0{letter-spacing:-2.672800px;}
.ls89{letter-spacing:-2.609200px;}
.ls64{letter-spacing:-2.604847px;}
.lsab{letter-spacing:-2.465200px;}
.ls39{letter-spacing:-2.453903px;}
.ls1c{letter-spacing:-2.352000px;}
.ls65{letter-spacing:-2.168879px;}
.ls69{letter-spacing:-2.129200px;}
.lsa5{letter-spacing:-2.127200px;}
.ls81{letter-spacing:-2.121600px;}
.ls92{letter-spacing:-2.071200px;}
.ls4d{letter-spacing:-1.979600px;}
.ls34{letter-spacing:-1.947944px;}
.ls9b{letter-spacing:-1.881600px;}
.ls15{letter-spacing:-1.872000px;}
.ls28{letter-spacing:-1.824000px;}
.lsa8{letter-spacing:-1.816400px;}
.ls80{letter-spacing:-1.718400px;}
.ls7b{letter-spacing:-1.641600px;}
.ls58{letter-spacing:-1.555403px;}
.lsa3{letter-spacing:-1.505200px;}
.ls4b{letter-spacing:-1.499600px;}
.ls66{letter-spacing:-1.440000px;}
.ls17{letter-spacing:-1.392000px;}
.ls5a{letter-spacing:-1.372836px;}
.ls78{letter-spacing:-1.238400px;}
.ls68{letter-spacing:-1.230800px;}
.ls60{letter-spacing:-1.189848px;}
.lsaf{letter-spacing:-1.167200px;}
.ls6f{letter-spacing:-1.099200px;}
.ls5c{letter-spacing:-1.049444px;}
.ls56{letter-spacing:-1.019600px;}
.lsac{letter-spacing:-0.960000px;}
.ls16{letter-spacing:-0.912000px;}
.ls61{letter-spacing:-0.866877px;}
.ls2a{letter-spacing:-0.864000px;}
.lsae{letter-spacing:-0.856400px;}
.ls93{letter-spacing:-0.808800px;}
.ls8c{letter-spacing:-0.750800px;}
.ls1e{letter-spacing:-0.696000px;}
.ls6d{letter-spacing:-0.669600px;}
.ls2f{letter-spacing:-0.648000px;}
.ls71{letter-spacing:-0.619200px;}
.ls8a{letter-spacing:-0.602800px;}
.ls1f{letter-spacing:-0.576000px;}
.ls6a{letter-spacing:-0.541600px;}
.ls1b{letter-spacing:-0.528000px;}
.ls20{letter-spacing:-0.480000px;}
.ls1d{letter-spacing:-0.432000px;}
.ls79{letter-spacing:-0.429600px;}
.ls12{letter-spacing:0.000000px;}
.ls4c{letter-spacing:0.420400px;}
.ls19{letter-spacing:0.432000px;}
.ls1a{letter-spacing:0.480000px;}
.ls18{letter-spacing:0.528000px;}
.lsaa{letter-spacing:0.545200px;}
.ls3b{letter-spacing:0.564000px;}
.ls13{letter-spacing:0.576000px;}
.ls33{letter-spacing:0.581853px;}
.ls36{letter-spacing:0.594502px;}
.ls4e{letter-spacing:0.599200px;}
.ls91{letter-spacing:0.602800px;}
.ls97{letter-spacing:0.619200px;}
.ls3a{letter-spacing:0.624000px;}
.ls2e{letter-spacing:0.648000px;}
.ls37{letter-spacing:0.657747px;}
.ls70{letter-spacing:0.669600px;}
.ls35{letter-spacing:0.670396px;}
.ls8d{letter-spacing:0.689200px;}
.ls4a{letter-spacing:0.690400px;}
.ls14{letter-spacing:0.696000px;}
.ls6c{letter-spacing:0.750800px;}
.ls98{letter-spacing:0.808800px;}
.lsa4{letter-spacing:0.856400px;}
.ls62{letter-spacing:0.866877px;}
.ls55{letter-spacing:0.900400px;}
.ls5b{letter-spacing:0.936868px;}
.ls57{letter-spacing:1.049444px;}
.ls7c{letter-spacing:1.099200px;}
.ls63{letter-spacing:1.119857px;}
.ls9f{letter-spacing:1.167200px;}
.ls8b{letter-spacing:1.230800px;}
.ls77{letter-spacing:1.238400px;}
.ls99{letter-spacing:1.288800px;}
.ls59{letter-spacing:1.372836px;}
.ls54{letter-spacing:1.380400px;}
.ls5f{letter-spacing:1.442827px;}
.lsa6{letter-spacing:1.505200px;}
.ls75{letter-spacing:1.641600px;}
.ls82{letter-spacing:1.718400px;}
.lsa9{letter-spacing:1.816400px;}
.lse{letter-spacing:1.821454px;}
.ls53{letter-spacing:1.860400px;}
.ls6b{letter-spacing:1.920000px;}
.lsb1{letter-spacing:2.023600px;}
.ls88{letter-spacing:2.071200px;}
.ls6e{letter-spacing:2.121600px;}
.lsa1{letter-spacing:2.127200px;}
.ls46{letter-spacing:2.160000px;}
.ls5e{letter-spacing:2.168879px;}
.ls3d{letter-spacing:2.256000px;}
.ls73{letter-spacing:2.260800px;}
.lsa{letter-spacing:2.302115px;}
.ls42{letter-spacing:2.316000px;}
.lsf{letter-spacing:2.327413px;}
.ls49{letter-spacing:2.328000px;}
.ls9c{letter-spacing:2.334800px;}
.ls30{letter-spacing:2.384755px;}
.lsd{letter-spacing:2.400000px;}
.ls8{letter-spacing:2.428605px;}
.ls24{letter-spacing:2.454746px;}
.ls41{letter-spacing:2.472000px;}
.ls0{letter-spacing:2.479201px;}
.ls48{letter-spacing:2.484000px;}
.ls32{letter-spacing:2.492272px;}
.lsc{letter-spacing:2.529797px;}
.ls45{letter-spacing:2.544000px;}
.ls6{letter-spacing:2.580393px;}
.ls26{letter-spacing:2.604847px;}
.ls8f{letter-spacing:2.609200px;}
.ls2{letter-spacing:2.630989px;}
.ls25{letter-spacing:2.637735px;}
.ls44{letter-spacing:2.640000px;}
.lsad{letter-spacing:2.672800px;}
.ls21{letter-spacing:2.674839px;}
.ls7a{letter-spacing:2.690400px;}
.ls76{letter-spacing:2.740800px;}
.ls9a{letter-spacing:2.757200px;}
.ls4{letter-spacing:2.757479px;}
.ls3c{letter-spacing:2.808000px;}
.ls90{letter-spacing:2.818400px;}
.ls52{letter-spacing:2.820400px;}
.ls7d{letter-spacing:2.930400px;}
.ls43{letter-spacing:2.952000px;}
.ls3e{letter-spacing:2.964000px;}
.ls9e{letter-spacing:2.983600px;}
.ls31{letter-spacing:2.998231px;}
.ls40{letter-spacing:3.024000px;}
.ls1{letter-spacing:3.086352px;}
.ls27{letter-spacing:3.110807px;}
.ls87{letter-spacing:3.120000px;}
.ls7{letter-spacing:3.136948px;}
.ls7f{letter-spacing:3.170400px;}
.ls23{letter-spacing:3.180798px;}
.ls94{letter-spacing:3.237200px;}
.ls9{letter-spacing:3.263438px;}
.lsa7{letter-spacing:3.294800px;}
.ls67{letter-spacing:3.298400px;}
.ls50{letter-spacing:3.300400px;}
.ls83{letter-spacing:3.410400px;}
.ls72{letter-spacing:3.549600px;}
.ls7e{letter-spacing:3.600000px;}
.ls51{letter-spacing:3.780400px;}
.lsb2{letter-spacing:3.840000px;}
.ls74{letter-spacing:4.029600px;}
.ls4f{letter-spacing:4.260400px;}
.ls84{letter-spacing:5.620800px;}
.ls3{letter-spacing:6.122108px;}
.ls5{letter-spacing:6.628068px;}
.ls2b{letter-spacing:6.816000px;}
.lsb{letter-spacing:7.134027px;}
.ls47{letter-spacing:7.752000px;}
.ls3f{letter-spacing:8.232000px;}
.ls22{letter-spacing:8.563784px;}
.ls85{letter-spacing:9.460800px;}
.ls10{letter-spacing:9.714420px;}
.ls29{letter-spacing:10.128000px;}
.ls11{letter-spacing:10.220379px;}
.ls2d{letter-spacing:18.768000px;}
.ls2c{letter-spacing:21.648000px;}
.ls86{letter-spacing:22.420800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-52.320000px;}
._6{margin-left:-8.616000px;}
._0{margin-left:-3.904320px;}
._1{margin-left:-2.629440px;}
._f{margin-left:-1.464000px;}
._5{width:1.008000px;}
._a{width:2.016000px;}
._4{width:3.912000px;}
._c{width:6.216000px;}
._3{width:7.776000px;}
._e{width:11.016000px;}
._7{width:13.224000px;}
._d{width:20.472000px;}
._b{width:23.304000px;}
._9{width:51.432000px;}
._2{width:84.960000px;}
.fc3{color:rgb(33,33,33);}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.297968px;}
.fs9{font-size:26.400000px;}
.fsa{font-size:26.880000px;}
.fs7{font-size:27.840000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:36.480000px;}
.fs5{font-size:37.946952px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:41.994627px;}
.fs2{font-size:50.595937px;}
.y51{bottom:3.833126px;}
.y4d{bottom:5.749690px;}
.y1{bottom:56.675513px;}
.y3f{bottom:115.267589px;}
.y3e{bottom:135.254606px;}
.y3d{bottom:156.884391px;}
.y4b{bottom:167.553032px;}
.y3c{bottom:173.312076px;}
.y4a{bottom:186.718664px;}
.y3b{bottom:189.739761px;}
.y40{bottom:204.205251px;}
.y49{bottom:205.884297px;}
.y3a{bottom:207.536420px;}
.y48{bottom:225.049929px;}
.y39{bottom:228.071026px;}
.y47{bottom:244.215562px;}
.y38{bottom:249.427017px;}
.y46{bottom:263.381194px;}
.y37{bottom:265.854702px;}
.y36{bottom:282.282387px;}
.y45{bottom:282.546827px;}
.y35{bottom:298.710072px;}
.y44{bottom:301.712459px;}
.y34{bottom:315.137757px;}
.y43{bottom:320.878092px;}
.y33{bottom:332.934415px;}
.y42{bottom:344.698235px;}
.y32{bottom:364.694606px;}
.y41{bottom:369.339762px;}
.y73{bottom:399.922864px;}
.y72{bottom:420.731265px;}
.y31{bottom:426.298425px;}
.y30{bottom:442.726110px;}
.y71{bottom:443.456229px;}
.y0{bottom:455.183771px;}
.y2f{bottom:459.153795px;}
.y70{bottom:464.264630px;}
.y2e{bottom:475.581480px;}
.y6f{bottom:488.906158px;}
.y2d{bottom:492.009165px;}
.y6e{bottom:507.797995px;}
.y2c{bottom:508.436850px;}
.y2b{bottom:524.864535px;}
.y6d{bottom:526.689833px;}
.y2a{bottom:541.291763px;}
.y6c{bottom:545.581671px;}
.y29{bottom:557.719448px;}
.y6b{bottom:564.473508px;}
.y28{bottom:574.147133px;}
.y6a{bottom:589.115036px;}
.y27{bottom:590.574818px;}
.y26{bottom:607.002959px;}
.y69{bottom:608.006874px;}
.y25{bottom:623.430644px;}
.y68{bottom:626.898711px;}
.y24{bottom:639.858329px;}
.y67{bottom:647.707112px;}
.y23{bottom:656.286014px;}
.y66{bottom:670.432076px;}
.y22{bottom:672.713699px;}
.y65{bottom:687.407351px;}
.y21{bottom:689.141384px;}
.y20{bottom:705.569069px;}
.y64{bottom:710.132315px;}
.y1f{bottom:721.996754px;}
.y63{bottom:729.024153px;}
.y1e{bottom:743.078950px;}
.y62{bottom:753.665680px;}
.y1d{bottom:767.720477px;}
.y61{bottom:772.557518px;}
.y60{bottom:793.365919px;}
.y77{bottom:816.332735px;}
.y1c{bottom:818.646301px;}
.y1b{bottom:833.431217px;}
.y76{bottom:836.045957px;}
.y1a{bottom:848.216134px;}
.y75{bottom:856.306768px;}
.y19{bottom:863.274845px;}
.y74{bottom:876.567580px;}
.y18{bottom:878.059761px;}
.y17{bottom:892.844678px;}
.y5f{bottom:893.848592px;}
.y16{bottom:907.629594px;}
.y5e{bottom:918.490119px;}
.y15{bottom:922.414511px;}
.y14{bottom:937.199427px;}
.y5d{bottom:937.381957px;}
.y13{bottom:952.258138px;}
.y5c{bottom:956.273795px;}
.y12{bottom:967.043055px;}
.y5b{bottom:975.165632px;}
.y11{bottom:981.827971px;}
.y5a{bottom:994.057470px;}
.y10{bottom:996.612888px;}
.yf{bottom:1011.397804px;}
.y59{bottom:1012.949308px;}
.ye{bottom:1026.182721px;}
.y58{bottom:1033.757709px;}
.yd{bottom:1041.241432px;}
.y57{bottom:1052.649547px;}
.yc{bottom:1056.026348px;}
.yb{bottom:1070.811265px;}
.y56{bottom:1071.815179px;}
.ya{bottom:1085.596181px;}
.y55{bottom:1090.707017px;}
.y9{bottom:1100.381098px;}
.y54{bottom:1109.598854px;}
.y2{bottom:1114.070835px;}
.y8{bottom:1115.166014px;}
.y53{bottom:1128.490692px;}
.y7{bottom:1130.224726px;}
.y6{bottom:1145.009642px;}
.y52{bottom:1147.382530px;}
.y5{bottom:1159.794558px;}
.y50{bottom:1164.357804px;}
.y4{bottom:1174.305680px;}
.y4f{bottom:1187.082768px;}
.y3{bottom:1194.292697px;}
.y4c{bottom:1207.891169px;}
.y4e{bottom:1213.640859px;}
.h8{height:17.040000px;}
.h10{height:18.344248px;}
.h2{height:19.277052px;}
.h5{height:21.432000px;}
.h11{height:23.575200px;}
.h6{height:24.240000px;}
.h12{height:24.393600px;}
.hc{height:24.861120px;}
.hd{height:26.558091px;}
.h9{height:28.915578px;}
.h7{height:31.999906px;}
.hb{height:32.148000px;}
.h14{height:32.576640px;}
.h15{height:33.127500px;}
.h13{height:33.707520px;}
.hf{height:35.020800px;}
.h3{height:35.577120px;}
.he{height:38.405760px;}
.h4{height:38.554104px;}
.h1{height:799.708831px;}
.ha{height:1050.687351px;}
.h0{height:1357.565632px;}
.w3{width:405.763819px;}
.w4{width:802.492411px;}
.w1{width:867.016706px;}
.w2{width:878.424821px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:33.402959px;}
.x4{left:77.210119px;}
.xc{left:79.941222px;}
.x6{left:93.364010px;}
.x7{left:116.088974px;}
.xb{left:118.828518px;}
.x5{left:131.969069px;}
.x9{left:150.490600px;}
.xa{left:482.152554px;}
.x1{left:531.983198px;}
.x3{left:918.855179px;}
.x8{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa2{letter-spacing:-2.304558pt;}
.lsb0{letter-spacing:-2.122933pt;}
.ls8e{letter-spacing:-1.927517pt;}
.lsb3{letter-spacing:-1.925413pt;}
.ls95{letter-spacing:-1.891753pt;}
.ls9d{letter-spacing:-1.743554pt;}
.ls38{letter-spacing:-1.729682pt;}
.ls96{letter-spacing:-1.611251pt;}
.ls5d{letter-spacing:-1.563120pt;}
.lsa0{letter-spacing:-1.561929pt;}
.ls89{letter-spacing:-1.524763pt;}
.ls64{letter-spacing:-1.522219pt;}
.lsab{letter-spacing:-1.440612pt;}
.ls39{letter-spacing:-1.434010pt;}
.ls1c{letter-spacing:-1.374460pt;}
.ls65{letter-spacing:-1.267448pt;}
.ls69{letter-spacing:-1.244261pt;}
.lsa5{letter-spacing:-1.243092pt;}
.ls81{letter-spacing:-1.239819pt;}
.ls92{letter-spacing:-1.210367pt;}
.ls4d{letter-spacing:-1.156837pt;}
.ls34{letter-spacing:-1.138338pt;}
.ls9b{letter-spacing:-1.099568pt;}
.ls15{letter-spacing:-1.093958pt;}
.ls28{letter-spacing:-1.065908pt;}
.lsa8{letter-spacing:-1.061467pt;}
.ls80{letter-spacing:-1.004197pt;}
.ls7b{letter-spacing:-0.959317pt;}
.ls58{letter-spacing:-0.908946pt;}
.lsa3{letter-spacing:-0.879608pt;}
.ls4b{letter-spacing:-0.876335pt;}
.ls66{letter-spacing:-0.841506pt;}
.ls17{letter-spacing:-0.813456pt;}
.ls5a{letter-spacing:-0.802257pt;}
.ls78{letter-spacing:-0.723695pt;}
.ls68{letter-spacing:-0.719254pt;}
.ls60{letter-spacing:-0.695322pt;}
.lsaf{letter-spacing:-0.682088pt;}
.ls6f{letter-spacing:-0.642350pt;}
.ls5c{letter-spacing:-0.613273pt;}
.ls56{letter-spacing:-0.595833pt;}
.lsac{letter-spacing:-0.561004pt;}
.ls16{letter-spacing:-0.532954pt;}
.ls61{letter-spacing:-0.506585pt;}
.ls2a{letter-spacing:-0.504904pt;}
.lsae{letter-spacing:-0.500462pt;}
.ls93{letter-spacing:-0.472646pt;}
.ls8c{letter-spacing:-0.438752pt;}
.ls1e{letter-spacing:-0.406728pt;}
.ls6d{letter-spacing:-0.391300pt;}
.ls2f{letter-spacing:-0.378678pt;}
.ls71{letter-spacing:-0.361848pt;}
.ls8a{letter-spacing:-0.352264pt;}
.ls1f{letter-spacing:-0.336603pt;}
.ls6a{letter-spacing:-0.316500pt;}
.ls1b{letter-spacing:-0.308552pt;}
.ls20{letter-spacing:-0.280502pt;}
.ls1d{letter-spacing:-0.252452pt;}
.ls79{letter-spacing:-0.251049pt;}
.ls12{letter-spacing:0.000000pt;}
.ls4c{letter-spacing:0.245673pt;}
.ls19{letter-spacing:0.252452pt;}
.ls1a{letter-spacing:0.280502pt;}
.ls18{letter-spacing:0.308552pt;}
.lsaa{letter-spacing:0.318604pt;}
.ls3b{letter-spacing:0.329590pt;}
.ls13{letter-spacing:0.336603pt;}
.ls33{letter-spacing:0.340023pt;}
.ls36{letter-spacing:0.347415pt;}
.ls4e{letter-spacing:0.350160pt;}
.ls91{letter-spacing:0.352264pt;}
.ls97{letter-spacing:0.361848pt;}
.ls3a{letter-spacing:0.364653pt;}
.ls2e{letter-spacing:0.378678pt;}
.ls37{letter-spacing:0.384374pt;}
.ls70{letter-spacing:0.391300pt;}
.ls35{letter-spacing:0.391766pt;}
.ls8d{letter-spacing:0.402754pt;}
.ls4a{letter-spacing:0.403456pt;}
.ls14{letter-spacing:0.406728pt;}
.ls6c{letter-spacing:0.438752pt;}
.ls98{letter-spacing:0.472646pt;}
.lsa4{letter-spacing:0.500462pt;}
.ls62{letter-spacing:0.506585pt;}
.ls55{letter-spacing:0.526175pt;}
.ls5b{letter-spacing:0.547486pt;}
.ls57{letter-spacing:0.613273pt;}
.ls7c{letter-spacing:0.642350pt;}
.ls63{letter-spacing:0.654421pt;}
.ls9f{letter-spacing:0.682088pt;}
.ls8b{letter-spacing:0.719254pt;}
.ls77{letter-spacing:0.723695pt;}
.ls99{letter-spacing:0.753148pt;}
.ls59{letter-spacing:0.802257pt;}
.ls54{letter-spacing:0.806677pt;}
.ls5f{letter-spacing:0.843159pt;}
.lsa6{letter-spacing:0.879608pt;}
.ls75{letter-spacing:0.959317pt;}
.ls82{letter-spacing:1.004197pt;}
.lsa9{letter-spacing:1.061467pt;}
.lse{letter-spacing:1.064420pt;}
.ls53{letter-spacing:1.087179pt;}
.ls6b{letter-spacing:1.122008pt;}
.lsb1{letter-spacing:1.182550pt;}
.ls88{letter-spacing:1.210367pt;}
.ls6e{letter-spacing:1.239819pt;}
.lsa1{letter-spacing:1.243092pt;}
.ls46{letter-spacing:1.262259pt;}
.ls5e{letter-spacing:1.267448pt;}
.ls3d{letter-spacing:1.318360pt;}
.ls73{letter-spacing:1.321165pt;}
.lsa{letter-spacing:1.345309pt;}
.ls42{letter-spacing:1.353423pt;}
.lsf{letter-spacing:1.360092pt;}
.ls49{letter-spacing:1.360435pt;}
.ls9c{letter-spacing:1.364409pt;}
.ls30{letter-spacing:1.393602pt;}
.lsd{letter-spacing:1.402510pt;}
.ls8{letter-spacing:1.419227pt;}
.ls24{letter-spacing:1.434503pt;}
.ls41{letter-spacing:1.444586pt;}
.ls0{letter-spacing:1.448794pt;}
.ls48{letter-spacing:1.451598pt;}
.ls32{letter-spacing:1.456432pt;}
.lsc{letter-spacing:1.478361pt;}
.ls45{letter-spacing:1.486661pt;}
.ls6{letter-spacing:1.507928pt;}
.ls26{letter-spacing:1.522219pt;}
.ls8f{letter-spacing:1.524763pt;}
.ls2{letter-spacing:1.537495pt;}
.ls25{letter-spacing:1.541438pt;}
.ls44{letter-spacing:1.542762pt;}
.lsad{letter-spacing:1.561929pt;}
.ls21{letter-spacing:1.563120pt;}
.ls7a{letter-spacing:1.572214pt;}
.ls76{letter-spacing:1.601667pt;}
.ls9a{letter-spacing:1.611251pt;}
.ls4{letter-spacing:1.611414pt;}
.ls3c{letter-spacing:1.640937pt;}
.ls90{letter-spacing:1.647015pt;}
.ls52{letter-spacing:1.648184pt;}
.ls7d{letter-spacing:1.712465pt;}
.ls43{letter-spacing:1.725088pt;}
.ls3e{letter-spacing:1.732100pt;}
.ls9e{letter-spacing:1.743554pt;}
.ls31{letter-spacing:1.752104pt;}
.ls40{letter-spacing:1.767163pt;}
.ls1{letter-spacing:1.803600pt;}
.ls27{letter-spacing:1.817891pt;}
.ls87{letter-spacing:1.823264pt;}
.ls7{letter-spacing:1.833168pt;}
.ls7f{letter-spacing:1.852716pt;}
.ls23{letter-spacing:1.858793pt;}
.ls94{letter-spacing:1.891753pt;}
.ls9{letter-spacing:1.907086pt;}
.lsa7{letter-spacing:1.925413pt;}
.ls67{letter-spacing:1.927517pt;}
.ls50{letter-spacing:1.928686pt;}
.ls83{letter-spacing:1.992967pt;}
.ls72{letter-spacing:2.074313pt;}
.ls7e{letter-spacing:2.103766pt;}
.ls51{letter-spacing:2.209188pt;}
.lsb2{letter-spacing:2.244017pt;}
.ls74{letter-spacing:2.354815pt;}
.ls4f{letter-spacing:2.489690pt;}
.ls84{letter-spacing:3.284679pt;}
.ls3{letter-spacing:3.577634pt;}
.ls5{letter-spacing:3.873306pt;}
.ls2b{letter-spacing:3.983130pt;}
.lsb{letter-spacing:4.168978pt;}
.ls47{letter-spacing:4.530109pt;}
.ls3f{letter-spacing:4.810611pt;}
.ls22{letter-spacing:5.004499pt;}
.ls85{letter-spacing:5.528696pt;}
.ls10{letter-spacing:5.676906pt;}
.ls29{letter-spacing:5.918594pt;}
.ls11{letter-spacing:5.972579pt;}
.ls2d{letter-spacing:10.967632pt;}
.ls2c{letter-spacing:12.650644pt;}
.ls86{letter-spacing:13.102253pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-30.574728pt;}
._6{margin-left:-5.035013pt;}
._0{margin-left:-2.281604pt;}
._1{margin-left:-1.536590pt;}
._f{margin-left:-0.855531pt;}
._5{width:0.589054pt;}
._a{width:1.178109pt;}
._4{width:2.286092pt;}
._c{width:3.632502pt;}
._3{width:4.544134pt;}
._e{width:6.437523pt;}
._7{width:7.727833pt;}
._d{width:11.963414pt;}
._b{width:13.618377pt;}
._9{width:30.055799pt;}
._2{width:49.648870pt;}
.fs3{font-size:14.025105pt;}
.fs0{font-size:14.783610pt;}
.fs9{font-size:15.427615pt;}
.fsa{font-size:15.708117pt;}
.fs7{font-size:16.269121pt;}
.fs6{font-size:21.037657pt;}
.fs8{font-size:21.318159pt;}
.fs5{font-size:22.175416pt;}
.fs1{font-size:23.281674pt;}
.fs4{font-size:24.540793pt;}
.fs2{font-size:29.567221pt;}
.y51{bottom:2.240000pt;}
.y4d{bottom:3.360000pt;}
.y1{bottom:33.120000pt;}
.y3f{bottom:67.360000pt;}
.y3e{bottom:79.040000pt;}
.y3d{bottom:91.680000pt;}
.y4b{bottom:97.914533pt;}
.y3c{bottom:101.280000pt;}
.y4a{bottom:109.114533pt;}
.y3b{bottom:110.880000pt;}
.y40{bottom:119.333333pt;}
.y49{bottom:120.314533pt;}
.y3a{bottom:121.280000pt;}
.y48{bottom:131.514533pt;}
.y39{bottom:133.280000pt;}
.y47{bottom:142.714533pt;}
.y38{bottom:145.760000pt;}
.y46{bottom:153.914533pt;}
.y37{bottom:155.360000pt;}
.y36{bottom:164.960000pt;}
.y45{bottom:165.114533pt;}
.y35{bottom:174.560000pt;}
.y44{bottom:176.314533pt;}
.y34{bottom:184.160000pt;}
.y43{bottom:187.514533pt;}
.y33{bottom:194.560000pt;}
.y42{bottom:201.434533pt;}
.y32{bottom:213.120000pt;}
.y41{bottom:215.834533pt;}
.y73{bottom:233.706667pt;}
.y72{bottom:245.866667pt;}
.y31{bottom:249.120000pt;}
.y30{bottom:258.720000pt;}
.y71{bottom:259.146667pt;}
.y0{bottom:266.000000pt;}
.y2f{bottom:268.320000pt;}
.y70{bottom:271.306667pt;}
.y2e{bottom:277.920000pt;}
.y6f{bottom:285.706667pt;}
.y2d{bottom:287.520000pt;}
.y6e{bottom:296.746667pt;}
.y2c{bottom:297.120000pt;}
.y2b{bottom:306.720000pt;}
.y6d{bottom:307.786667pt;}
.y2a{bottom:316.319733pt;}
.y6c{bottom:318.826667pt;}
.y29{bottom:325.919733pt;}
.y6b{bottom:329.866667pt;}
.y28{bottom:335.519733pt;}
.y6a{bottom:344.266667pt;}
.y27{bottom:345.119733pt;}
.y26{bottom:354.720000pt;}
.y69{bottom:355.306667pt;}
.y25{bottom:364.320000pt;}
.y68{bottom:366.346667pt;}
.y24{bottom:373.920000pt;}
.y67{bottom:378.506667pt;}
.y23{bottom:383.520000pt;}
.y66{bottom:391.786667pt;}
.y22{bottom:393.120000pt;}
.y65{bottom:401.706667pt;}
.y21{bottom:402.720000pt;}
.y20{bottom:412.320000pt;}
.y64{bottom:414.986667pt;}
.y1f{bottom:421.920000pt;}
.y63{bottom:426.026667pt;}
.y1e{bottom:434.240000pt;}
.y62{bottom:440.426667pt;}
.y1d{bottom:448.640000pt;}
.y61{bottom:451.466667pt;}
.y60{bottom:463.626667pt;}
.y77{bottom:477.048000pt;}
.y1c{bottom:478.400000pt;}
.y1b{bottom:487.040000pt;}
.y76{bottom:488.568000pt;}
.y1a{bottom:495.680000pt;}
.y75{bottom:500.408000pt;}
.y19{bottom:504.480000pt;}
.y74{bottom:512.248000pt;}
.y18{bottom:513.120000pt;}
.y17{bottom:521.760000pt;}
.y5f{bottom:522.346667pt;}
.y16{bottom:530.400000pt;}
.y5e{bottom:536.746667pt;}
.y15{bottom:539.040000pt;}
.y14{bottom:547.680000pt;}
.y5d{bottom:547.786667pt;}
.y13{bottom:556.480000pt;}
.y5c{bottom:558.826667pt;}
.y12{bottom:565.120000pt;}
.y5b{bottom:569.866667pt;}
.y11{bottom:573.760000pt;}
.y5a{bottom:580.906667pt;}
.y10{bottom:582.400000pt;}
.yf{bottom:591.040000pt;}
.y59{bottom:591.946667pt;}
.ye{bottom:599.680000pt;}
.y58{bottom:604.106667pt;}
.yd{bottom:608.480000pt;}
.y57{bottom:615.146667pt;}
.yc{bottom:617.120000pt;}
.yb{bottom:625.760000pt;}
.y56{bottom:626.346667pt;}
.ya{bottom:634.400000pt;}
.y55{bottom:637.386667pt;}
.y9{bottom:643.040000pt;}
.y54{bottom:648.426667pt;}
.y2{bottom:651.040000pt;}
.y8{bottom:651.680000pt;}
.y53{bottom:659.466667pt;}
.y7{bottom:660.480000pt;}
.y6{bottom:669.120000pt;}
.y52{bottom:670.506667pt;}
.y5{bottom:677.760000pt;}
.y50{bottom:680.426667pt;}
.y4{bottom:686.240000pt;}
.y4f{bottom:693.706667pt;}
.y3{bottom:697.920000pt;}
.y4c{bottom:705.866667pt;}
.y4e{bottom:709.226667pt;}
.h8{height:9.957824pt;}
.h10{height:10.720000pt;}
.h2{height:11.265111pt;}
.h5{height:12.524418pt;}
.h11{height:13.776860pt;}
.h6{height:14.165356pt;}
.h12{height:14.255116pt;}
.hc{height:14.528325pt;}
.hd{height:15.520000pt;}
.h9{height:16.897667pt;}
.h7{height:18.700085pt;}
.hb{height:18.786628pt;}
.h14{height:19.037116pt;}
.h15{height:19.359027pt;}
.h13{height:19.697979pt;}
.hf{height:20.465433pt;}
.h3{height:20.790535pt;}
.he{height:22.443533pt;}
.h4{height:22.530222pt;}
.h1{height:467.333333pt;}
.ha{height:614.000000pt;}
.h0{height:793.333333pt;}
.w3{width:237.120000pt;}
.w4{width:468.960000pt;}
.w1{width:506.666667pt;}
.w2{width:513.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x2{left:19.520000pt;}
.x4{left:45.120000pt;}
.xc{left:46.716000pt;}
.x6{left:54.560000pt;}
.x7{left:67.840000pt;}
.xb{left:69.440933pt;}
.x5{left:77.120000pt;}
.x9{left:87.943600pt;}
.xa{left:281.760000pt;}
.x1{left:310.880000pt;}
.x3{left:536.960000pt;}
.x8{left:548.480000pt;}
}
